/*
 ----------------------------- 
 PVII Layout Builder Magic
 by Project Seven Development
 www.projectseven.com
 Custom Styles
 -----------------------------
*/

/*
***************************************************
Font Families: You may edit the font-family values,
BUT DO NOT REMOVE OR RENAME THE 4 RULES BELOW
***************************************************
*/
.lbm-stack-sans {font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", sans-serif;}
.lbm-stack-serif {font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;}
/* DH 11/27/17 Using thin and fancy google fonts. Thin will be Robot. Fancy will be Exo 2. */
.lbm-stack-thin {
	font-family: 'Roboto Light', sans-serif; 
	font-weight: 300;
	color: #1D1D1B;}
.lbm-stack-fancy {
    font-family: 'Exo 2 Semi Bold', sans-serif;
    color: #1D1D1D;
}


h1, h2, h3, h4, h5 {
	font-weight: normal;
}
h1 {font-size: 200%;}
h2 {
    font-size: 170%;
    }
h3 {font-size: 155%;}
h4 {font-size: 135%;}
h5 {font-size: 125%;}

.scalable-rounded {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
}
.scalable-fancy {
	width: auto;
	height: auto;
	max-width: 100%;
	border-radius: 7px;
	box-shadow: 0px 0px 10px rgba(0,0,0,.65);
}

.bigg {
	font-size: 180%;
}
.bigg strong {
	font-weight: 400;
}

/*
Link Styles
Assign one of the following classes to
Text Links on your page
*/
.text-link-light {
	color: #EEE;
	border-bottom: 1px dotted;
}
.text-link-dark {
	color: #000;
	border-bottom: 1px dotted;
}
.text-link-dark:hover, .text-link-light:hover {
	border-bottom: 1px solid;
}
.text-link-dark, .text-link-light {
	text-decoration: none;
}


/*Media Queries*/
/* DH 022818 editing media queries to set one breakpoint at 700px */
@media only screen and (min-width: 700px) and (max-width: 1100px) {
body {font-size: 85%;}
}
/*
@media only screen and (min-width: 480px) and (max-width: 767px) {

body {font-size: 80%;}
}
*/
@media only screen and (min-width: 0px) and (max-width: 700px) {

body {font-size: 80%;}
}
